<HTML>
	<HEAD>
		<TITLE>System Settings</TITLE>
		<META http-equiv="Content-Type" content="text/html">
		<META content="MSHTML 6.00.2800.1561" name="GENERATOR">
	</HEAD>
	<BODY text="#000000" bgColor="#ffffff">
		<B>/*[ID_INFO1]*/:</B><BR>
		<P><A href="/cgi-bin2/web_net_getlang.cgi?setting_type=1&cgi_auth_name=<!--#echo var='REMOTE_USER' -->"><B>/*[ID_INFO2]*/ </B></A><B>
				<BR>
			</B><FONT size="-1">/*[ID_INFO3]*/.</FONT></P>
		<P><A href="/cgi-bin2/web_net_getip.cgi?setting_type=1&cgi_auth_name=<!--#echo var='REMOTE_USER' -->"><B>/*[ID_INFO4]*/</B></A><B><BR>
			</B><FONT size="-1">/*[ID_INFO5]*/</FONT></P>
		<P><A href="/var/netscape/eemsettings.htm"><B>/*[ID_INFO6]*/</B></A><B><BR>
			</B><FONT size="-1">/*[ID_INFO7]*/.</FONT></P>
		<P><A href="/cgi-bin2/web_net_getnms.cgi?setting_type=1&cgi_auth_name=<!--#echo var='REMOTE_USER' -->"><B>/*[ID_INFO8]*/</B></A><B><BR>
			</B><FONT size="-1">/*[ID_INFO9]*/.</FONT></P>
		<P><A href="/cgi-bin2/web_net_gettime.cgi?setting_type=1&cgi_auth_name=<!--#echo var='REMOTE_USER' -->"><B>/*[ID_INFO10]*/</B></A><BR>
			<FONT size="-1">/*[ID_INFO11]*/. </FONT>
		</P>
		<P><A href="/var/netscape/passwd.htm"><B>/*[ID_INFO12]*/</B></A><BR>
			<FONT size="-1">/*[ID_INFO13]*/. </FONT>
		</P>
	</BODY>
</HTML>
